.res-tabs .fl-tabs .fl-tabs-label:focus {
	outline: none;
}

.res-tabs ul.fl-tabs-labels, .res-tabs .fl-tabs-panels {
	counter-reset: expertise-item-counter;
}

.res-tabs .fl-tabs ul.fl-tabs-labels button.fl-tabs-label {
	display: flex;
	gap: 5px;
	align-items: center;
	max-width: -moz-available;
	max-width: -webkit-fill-available;
	max-width: stretch;
}

.res-tabs .fl-tabs-panel button.fl-tabs-label {
	width: auto;
	max-width: -moz-available;
	max-width: -webkit-fill-available;
	max-width: stretch;
}

.res-tabs .fl-tabs-panel button.fl-tabs-label:before {
	margin-right: 7px;
}

.res-tabs button.fl-tabs-label:before {
	counter-increment: expertise-item-counter;
	content: counter(expertise-item-counter, decimal-leading-zero);
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICNEOEQ4Q0EiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
	background-size: contain;
	background-repeat: no-repeat;
	width: 21px;
	height: 33px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: "bebas-neue-pro",sans-serif;
	font-weight: bold;
	color: #F7F6F4;
	transition: var(--res-default-transition) !important;
}

.res-tabs.expertise-01 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-01);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICNFRTNDMzIiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-02 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-02);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICM5MEFBOUMiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-03 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-03);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICM1MjhDOTQiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-04 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-04);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICMyRDRCM0IiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-05 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-05);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICM3NThBQzEiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-06 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-06);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICMzRTRFN0EiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-07 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-07);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICM4Mjk2OUYiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs.expertise-08 {
	--res-progress-bar-activity-color: var(--fl-global-expertise-08);
	--res-tabs-icon-background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyMS4xMSAzMi42NyI+CiAgPHBhdGggc3R5bGU9ImZpbGw6ICNGMkJGNUIiIGQ9Ik0wLDB2MjkuNzVsMTAuNzQsMi45MywxMC40NC03LjgtLjA3LTE5LjE3TDAsMFoiLz4KPC9zdmc+);
}

.res-tabs button.fl-tabs-label:hover:before, .res-tabs button.fl-tabs-label.fl-tab-active:before {
	background-image: var(--res-tabs-icon-background-image);
}

.res-tabs button.fl-tabs-label .res-tabs-label-text {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	flex: 1;
}

.res-tabs button.fl-tabs-label .res-tabs-label-text i {
	display: none;
}

.res-tabs button.fl-tabs-label .res-tabs-label-text:after {
	content: '';
	display: block;
	height: 3px;
	transition: background-size 0.3s ease-out;
}

.res-tabs button.fl-tabs-label .res-tabs-label-text:after {
	background-color: var(--fl-global-secondary-menu);
	background-image: linear-gradient(var(--res-progress-bar-activity-color) 0 0);

	background-repeat: no-repeat;
	background-size: 0% 100%;
	background-position: left;
}

.res-tabs button.fl-tabs-label:hover .res-tabs-label-text:after, .res-tabs button.fl-tabs-label.fl-tab-active .res-tabs-label-text:after {
	background-size: 100% 100%;
}

.res-tabs .fl-tabs-panel-content .fl-builder-content {
	opacity: 0;
	transition: var(--res-default-transition);
	transition-delay: 250ms;
}

.res-tabs .fl-tabs-panel-content.fl-tab-active .fl-builder-content {
	opacity: 1;
}

.res-tabs .fl-tabs-panel-content.fl-tab-active {
	animation: res-tabs-fade 300ms ease;
	will-change: opacity;
}

@keyframes res-tabs-fade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

/* vertical */

.res-tabs.res-tabs-vertical ul.fl-tabs-labels button.fl-tabs-label {
	width: auto;
}

.res-tabs.res-tabs-vertical .fl-tabs {
	display: flex;
	flex-direction: row-reverse;
	gap: 5%;
}

.res-tabs.res-tabs-vertical .fl-tabs:before, .res-tabs.res-tabs-vertical .fl-tabs:after {
	display: none;
}


.res-tabs.res-tabs-vertical .intro-label-container {
	width: 43%;
}

.res-tabs.res-tabs-vertical .intro-label-container .fl-module-box {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.res-tabs.res-tabs-vertical .intro-label-container .fl-tabs-labels {
	float: none;
	width: auto;
}

.res-tabs.res-tabs-vertical .fl-tabs-vertical .fl-tabs-panels {
	float: none;
	width: 52%;
}

@media (max-width: 767.98px) {
	.res-tabs.res-tabs-vertical .fl-tabs {
		flex-direction: column;
		gap: 0px;
	}

	.res-tabs.res-tabs-vertical .intro-label-container, .res-tabs.res-tabs-vertical .fl-tabs-vertical .fl-tabs-panels {
		width: 100%;
	}
}

.res-tabs.res-tabs-vertical ul.fl-tabs-labels button.fl-tabs-label {
	width: auto;
}